<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#da1593</color>
    <color name="purple_500">#0059d4</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
</resources>